<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">

    <changeSet author="ppp" id="createCityRecords" runOnChange="true">
        <loadUpdateData
                file="03dml-inputData-initCityRecords.csv"
                quotchar="'"
                schemaName="travelagency"
                separator=";"
                tableName="CITIES"
                relativeToChangelogFile="true"
                primaryKey="ID">
            <column name="NAME" type="STRING"/>
            <column name="COUNTRY_ID" type="NUMERIC"/>
        </loadUpdateData>
    </changeSet>

</databaseChangeLog>
